QTOPTIONS(7)

NAME
qtoptions - Common commandline options for all applications based on the Qt toolkit

SYNOPSIS

Qt application [Qt Generic Options]

OPTIONS

The following options apply to all Qt&#8482; applications:

--display displayname
    Use the X-server display displayname.

--session sessionId
    Restore the application for the given sessionId.

--cmap
    Causes the application to install a private color map on an 8-bit display.

--ncols count
    Limits the number of colors allocated in the color cube on an 8-bit display, if the application is using the QApplication::ManyColor color specification.

--nograb
    Tells Qt&#8482; to never grab the mouse or the keyboard.

--dograb
    Running under a debugger can cause an implicit --nograb, use --dograb to override.

--sync
    Switches to synchronous mode for debugging.

--fn,--font fontname
    Defines the application font.

--bg,--background color
    Sets the default background color and an application palette (light and dark shades are calculated).

--fg,--foreground color
    Sets the default foreground color

--btn,--button color
    Sets the default button color.

--name name
    Sets the application name.

--title title
    Sets the application title (caption).

--visual TrueColor
    Forces the application to use a TrueColor visual on an 8-bit display.

--inputstyle inputstyle
    Sets XIM (X Input Method) input style. Possible values are onthespot, overthespot, offthespot and root.

--im XIM server
    Set XIM server.

--noxim
    Disable XIM

SEE ALSO

kdeoptions(7)

AUTHORS

Man page written by Lauri Watts <lauri@kde.org>

AUTHOR
Lauri Watts.